var bigData3 = {
	"上月": {
		"门急诊人次": 5463,
		"门诊人次": 3458,
		"急诊人次": 2005,
		"门诊总费用": 456858.23,
		"急诊总费用": 325582.56,
		"住院人次": 1212,
		"住院总费用": 465483.21,
		"住院均次费用": 658.12,
		"住院床日数": 788,
		"住院平均床日数": 3.4
		},
		"本年": {
		"门急诊人次": 352654,
		"门诊人次": 196894,
		"急诊人次": 155760,
		"门诊总费用": 54545454.14,
		"急诊总费用": 4456521.44,
		"住院人次": 24625,
		"住院总费用": 32554546.42,
		"住院均次费用": 795.54,
		"住院床日数": 4527,
		"住院平均床日数": 2.4
		},
	"门诊人次月趋势": {
		"title": {
			"text": "门诊人次月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60'
		},
		legend: {
			data: ['门诊人次', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '40'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '门诊人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				}
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '门诊人次',
				type: 'bar',
				"data": [
					"32412",
					"36274",
					"32514",
					"32474",
					"41377",
					"36758"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.5",
					"2.0",
					"1.4",
					"1.7",
					"2.1",
					"1.4"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	},
	"住院人次月趋势": {
		"title": {
			"text": "住院人次月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
		},
		legend: {
			data: ['住院人次', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '40'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '住院人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				}
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '住院人次',
				type: 'bar',
				"data": [
					"2454",
					"4527",
					"2452",
					"4522",
					"4524",
					"2457"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#ff616f'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"2.4",
					"1.4",
					"2.5",
					"2.1",
					"2.4",
					"1.7"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	},
	"各区县服务患者数": [{
		"name": "港北区",
		"value": 525
		},{
		"name": "港南区",
		"value": 637
		}, {
		"name": "覃塘区",
		"value": 467
		}, {
		"name": "平南县",
		"value": 389
		}, {
		"name": "桂平市",
		"value": 466
		}
		],
		"昨日数据": {
			"服务患者数": 2464,
			"门急诊人次": 3144,
			"住院人次": 423,
			"门急诊总费用": 1545452.24,
			"住院总费用": 8452141.24,
			"门急诊次均费用": 132.52,
			"住院均次费用": 296.57,
			"住院平均床日数": 4.2
			},
			"门急诊服务情况": [
			{
				"月份": "1",
				"门急诊总费用": "45436.7",
				"门急诊总费用环比": "1.4",
				"门急诊次均费用": "175",
				"门急诊次均费用环比": "1.4"
			},
			{
				"月份": "2",
				"门急诊总费用": "33474",
				"门急诊总费用环比": "1.1",
				"门急诊次均费用": "245",
				"门急诊次均费用环比": "2.1"
			},
			{
				"月份": "3",
				"门急诊总费用": "32477",
				"门急诊总费用环比": "1.7",
				"门急诊次均费用": "246",
				"门急诊次均费用环比": "1.7"
			},
			{
				"月份": "4",
				"门急诊总费用": "45517",
				"门急诊总费用环比": "1.4",
				"门急诊次均费用": "201",
				"门急诊次均费用环比": "1.4"
			},
			{
				"月份": "5",
				"门急诊总费用": "34442",
				"门急诊总费用环比": "2.4",
				"门急诊次均费用": "206",
				"门急诊次均费用环比": "1.4"
			},
			{
				"月份": "6",
				"门急诊总费用": "45434",
				"门急诊总费用环比": "2.2",
				"门急诊次均费用": "254",
				"门急诊次均费用环比": "2.4"
			}
			],
	"门诊分类别月趋势": {
		"title": {
			"text": "门诊分类别月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60',
			bottom: '30'
		},
		legend: {
			data: ['普通号', '专家号', '普通号环比', '专家号环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '30',
			itemWidth: 10
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				},
				splitNumber: 2
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '普通号',
				type: 'bar',
				"data": [
					"15434",
					"24325",
					"24442",
					"27212",
					"21555",
					"22851"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff', // 柱状图上方显示的数值颜色
						fontSize: 11
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '专家号',
				type: 'bar',
				"data": [
					"7434",
					"7524",
					"8225",
					"5234",
					"5454",
					"8445"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff', // 柱状图上方显示的数值颜色
						fontSize: 11
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#fff71a'
				}
			},
			{
				name: '普通号环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"2.2",
					"1.4",
					"2.7",
					"1.4",
					"1.5",
					"1.4"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			},
			{
				name: '专家号环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.4",
					"2.4",
					"2.7",
					"1.7",
					"1.4",
					"1.7"
				],
				itemStyle: {
					color: '#ff616f'
				}
			},
		]
	},
	"住院服务情况": [
		{
			"月份": "1",
			"住院总费用": "2758634.3",
			"住院总费用环比": "1.4",
			"住院次均费用": "245",
			"住院次均费用环比": "1.4"
		},
		{
			"月份": "2",
			"住院总费用": "3574241.3",
			"住院总费用环比": "2.5",
			"住院次均费用": "1217",
			"住院次均费用环比": "2.3"
		},
		{
			"月份": "3",
			"住院总费用": "2322356.3",
			"住院总费用环比": "2.4",
			"住院次均费用": "1124",
			"住院次均费用环比": "1.1"
		},
		{
			"月份": "4",
			"住院总费用": "324564",
			"住院总费用环比": "1.7",
			"住院次均费用": "1244",
			"住院次均费用环比": "1.4"
		},
		{
			"月份": "5",
			"住院总费用": "2788757",
			"住院总费用环比": "2.1",
			"住院次均费用": "1376",
			"住院次均费用环比": "1.4"
		},
		{
			"月份": "6",
			"住院总费用": "3574722",
			"住院总费用环比": "2.7",
			"住院次均费用": "1242",
			"住院次均费用环比": "2.1"
		}
		],
	"住院平均日数月趋势": {
		"title": {
			"text": "住院平均日数月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60',
			bottom: '30'
		},
		legend: {
			data: ['住院平均床日数', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '30'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '天',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				},
				splitNumber: 2
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '住院平均床日数',
				type: 'bar',
				"data": [
					"21.4",
					"41.2",
					"45.7",
					"44.4",
					"54.2",
					"45.2"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.7",
					"2.8",
					"2.1",
					"1.2",
					"2.1",
					"1.9"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	}
}