var bigData5 = {
	"上月": {
		"门急诊人次": 4160,
		"门诊人次": 2315,
		"急诊人次": 1865,
		"门诊总费用": 456348.78,
		"急诊总费用": 325452.56,
		"住院人次": 1234,
		"住院总费用": 645483.33,
		"住院均次费用": 756.23,
		"住院床日数": 723,
		"住院平均床日数": 3.3
		},
		"本年": {
		"门急诊人次": 235545,
		"门诊人次": 123267,
		"急诊人次": 109345,
		"门诊总费用": 34565467.67,
		"急诊总费用": 4286534.46,
		"住院人次": 25644,
		"住院总费用": 3256246.12,
		"住院均次费用": 694.45,
		"住院床日数": 3524,
		"住院平均床日数": 2.7
		},
	"门诊人次月趋势": {
		"title": {
			"text": "门诊人次月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60'
		},
		legend: {
			data: ['门诊人次', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '40'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '门诊人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				}
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '门诊人次',
				type: 'bar',
				"data": [
					"33467",
					"36934",
					"32524",
					"37452",
					"44344",
					"32724"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.7",
					"2.4",
					"2.4",
					"1.7",
					"2.6",
					"1.9"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	},
	"住院人次月趋势": {
		"title": {
			"text": "住院人次月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
		},
		legend: {
			data: ['住院人次', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '40'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '住院人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				}
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '住院人次',
				type: 'bar',
				"data": [
					"1312",
					"4873",
					"4245",
					"5542",
					"3223",
					"4291"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#ff616f'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"2.2",
					"1.1",
					"1.7",
					"2.3",
					"2.1",
					"1.4"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	},
	"各区县服务患者数": [{
		"name": "港北区",
		"value": 525
		},{
		"name": "港南区",
		"value": 637
		}, {
		"name": "覃塘区",
		"value": 467
		}, {
		"name": "平南县",
		"value": 389
		}, {
		"name": "桂平市",
		"value": 466
		}
		],
		"昨日数据": {
		"服务患者数": 2464,
		"门急诊人次": 2124,
		"住院人次": 545,
		"门急诊总费用": 545414.34,
		"住院总费用": 762326.22,
		"门急诊次均费用": 231.54,
		"住院均次费用": 394.54,
		"住院平均床日数": 2.0
		},
		"门急诊服务情况": [
		{
			"月份": "1",
			"门急诊总费用": "35424.1",
			"门急诊总费用环比": "1.4",
			"门急诊次均费用": "234",
			"门急诊次均费用环比": "1.7"
		},
		{
			"月份": "2",
			"门急诊总费用": "33445",
			"门急诊总费用环比": "2.7",
			"门急诊次均费用": "254",
			"门急诊次均费用环比": "1.4"
		},
		{
			"月份": "3",
			"门急诊总费用": "32521",
			"门急诊总费用环比": "1.0",
			"门急诊次均费用": "187",
			"门急诊次均费用环比": "1.4"
		},
		{
			"月份": "4",
			"门急诊总费用": "35113",
			"门急诊总费用环比": "1.7",
			"门急诊次均费用": "242",
			"门急诊次均费用环比": "1.7"
		},
		{
			"月份": "5",
			"门急诊总费用": "24445",
			"门急诊总费用环比": "2.7",
			"门急诊次均费用": "265",
			"门急诊次均费用环比": "1.4"
		},
		{
			"月份": "6",
			"门急诊总费用": "25234",
			"门急诊总费用环比": "2.7",
			"门急诊次均费用": "254",
			"门急诊次均费用环比": "2.1"
		}
		],
	"门诊分类别月趋势": {
		"title": {
			"text": "门诊分类别月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60',
			bottom: '30'
		},
		legend: {
			data: ['普通号', '专家号', '普通号环比', '专家号环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '30',
			itemWidth: 10
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '人次',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				},
				splitNumber: 2
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '普通号',
				type: 'bar',
				"data": [
					"13424",
					"26424",
					"24245",
					"25248",
					"22254",
					"22245"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff', // 柱状图上方显示的数值颜色
						fontSize: 11
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '专家号',
				type: 'bar',
				"data": [
					"7224",
					"7314",
					"9225",
					"7241",
					"8474",
					"8424"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff', // 柱状图上方显示的数值颜色
						fontSize: 11
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#fff71a'
				}
			},
			{
				name: '普通号环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"2.2",
					"1.4",
					"2.7",
					"1.2",
					"1.4",
					"1.7"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			},
			{
				name: '专家号环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.1",
					"2.2",
					"2.3",
					"2.2",
					"2.4",
					"1.1"
				],
				itemStyle: {
					color: '#ff616f'
				}
			},
		]
	},
	"住院服务情况": [
		{
			"月份": "1",
			"住院总费用": "2542143.4",
			"住院总费用环比": "1.1",
			"住院次均费用": "123",
			"住院次均费用环比": "1.2"
		},
		{
			"月份": "2",
			"住院总费用": "3574456.4",
			"住院总费用环比": "2.7",
			"住院次均费用": "1243",
			"住院次均费用环比": "2.4"
		},
		{
			"月份": "3",
			"住院总费用": "2344475.2",
			"住院总费用环比": "2.2",
			"住院次均费用": "1242",
			"住院次均费用环比": "1.7"
		},
		{
			"月份": "4",
			"住院总费用": "3788572",
			"住院总费用环比": "1.4",
			"住院次均费用": "1224",
			"住院次均费用环比": "1.7"
		},
		{
			"月份": "5",
			"住院总费用": "2788456",
			"住院总费用环比": "2.1",
			"住院次均费用": "1345",
			"住院次均费用环比": "1.7"
		},
		{
			"月份": "6",
			"住院总费用": "3578541",
			"住院总费用环比": "2.7",
			"住院次均费用": "1225",
			"住院次均费用环比": "2.1"
		}
		],
	"住院平均日数月趋势": {
		"title": {
			"text": "住院平均日数月趋势",
			"x": "center",
			textStyle: {
				color: '#b5e1fc',
				fontSize: 16,
				fontWeight: 'bold'
			}
		},
		tooltip: {
			trigger: 'axis',
			axisPointer: {
				type: 'cross',
				crossStyle: {
					color: '#fff'
				}
			}
		},
		"grid": {
			top: '70',
			left: '60',
			bottom: '30'
		},
		legend: {
			data: ['住院平均床日数', '环比'],
			textStyle: {
				color: '#b5e1fc'
			},
			top: '30'
		},
		xAxis: [{
			type: 'category',
			data: ['1月', '2月', '3月', '4月', '5月', '6月'],
			axisPointer: {
				type: 'shadow'
			},
			axisTick: {
				show: false
			},
			axisLine: {
				lineStyle: {
					color: '#095f8e'
				}
			},
			axisLabel: {
				color: '#b5e1fc'
			}
		}],
		yAxis: [{
				type: 'value',
				name: '天',
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e'
					}
				},
				axisLabel: {
					color: '#b5e1fc'
				},
				splitNumber: 2
			},
			{
				type: 'value',
				name: '环比',
				min: 0,
				max: 4,
				nameTextStyle: {
					color: '#b5e1fc' // 坐标轴名称颜色
				},
				splitLine: {
					show: false // 不显示坐标轴刻度
				},
				axisLine: {
					lineStyle: {
						color: '#095f8e' // 坐标轴轴线颜色
					}
				},
				axisLabel: {
					color: '#b5e1fc' // 坐标轴刻度标签文本颜色
				}
			}
		],
		series: [{
				name: '住院平均床日数',
				type: 'bar',
				"data": [
					"47.1",
					"42.4",
					"47.1",
					"45.7",
					"47.2",
					"47.7"
				],
				barWidth: 20,
				label: {
					normal: {
						show: true,
						position: 'top', // 在柱状图上方显示
						color: '#fff' // 柱状图上方显示的数值颜色
					}
				},
				itemStyle: {
					barBorderRadius: [8, 8, 0, 0],
					color: '#00e6f3'
				}
			},
			{
				name: '环比',
				type: 'line',
				yAxisIndex: 1,
				"data": [
					"1.5",
					"2.4",
					"1.2",
					"1.6",
					"1.7",
					"2.5"
				],
				itemStyle: {
					color: '#03fa6d'
				}
			}
		]
	}
}